.forum__themes {
  margin: 0 0 10px
}
.forum__themes_inner {
  /*padding-top: 24px*/
}
.forum__themes-list {
  list-style: none;
  padding: 0;
  margin: 0;
  border-top: solid 1px #e8e8e8
}
.forum__themes-list-item {
  border-bottom: solid 1px #e8e8e8
}
.forum__themes-list-link {
  display: block;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 14px;
  color: #454545;
  padding: 7px 0 7px 19px;
  position: relative;
  line-height: 20px
}
.forum__themes-list-link:hover {
  color: #fb0202
}
.forum__themes-list-link:before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  width: 8px;
  height: 8px;
  border-radius: 8px;
  background: #454545;
  margin-top: -4px
}
.forum__themes-submenu {
  list-style: none;
  padding: 7px 0;
  margin: 0;
  border-top: solid 1px #e8e8e8
}
.forum__themes-submenu-link {
  display: block;
  color: #7e7e7e;
  padding: 7px 0 7px 19px;
  position: relative;
  font-size: 13px
}
.forum__themes-submenu-link:hover {
  color: #fb0202
}
.forum__themes-submenu-link:before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  width: 8px;
  height: 8px;
  border-radius: 8px;
  background: #c2c2c2;
  margin-top: -4px
}
.forum__themes-list-item_active .forum__themes-list-link,  .forum__themes-list-item_active .forum__themes-submenu-link {
  font-weight: 700
}
.forum__themes-list-item_active .forum__themes-submenu {
  display: block
}
.forum__filter {
  background: #e9e9e9;
  margin: 0 0 4px
}
.forum__filter-themes {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex
}
.forum__filter-themes-item {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background: #fff;
  border: solid 1px #d9d9d9;
  box-sizing: border-box;
  text-align: center;
  cursor: pointer;
  height: 36px;
  line-height: 34px;
  border-left: 0;
  color: #7e7e7e;
  font-size: 14px
}
.forum__filter-themes-item:first-child {
  border-left: solid 1px #d9d9d9
}
.forum__filter-themes-item_active {
  background: #e9e9e9;
  border-color: #e9e9e9;
  font-weight: 700;
  color: #454545
}
.forum__filter-themes-item_add {
  color: #d24a43;
  position: relative
}
.forum__filter-themes-item_add a {
  color: #d24a43;
}
.forum__filter-themes-item_add .forum__icon-add {
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  margin: auto 0
}
.forum__icon-add {
  width: 15px;
  height: 15px;
  background: #d24a43;
  border-radius: 16px;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center
}
.forum__filter-period {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex
}
.forum__filter-period-item {
  height: 36px;
  line-height: 36px;
  cursor: pointer;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: center;
  font-size: 14px;
  color: #454545
}
.forum__filter-period-item a {
	color: #959595;
}
.forum__filter-period-item_active {
  font-weight: 700
}
.forum__filter-period-item_active a {
  color: #454545
}
.forum__list {
  margin: 0 0 20px
}
.forum__list-menu {
  list-style: none;
  padding: 0;
  margin: 0
}
.forum__list-item {
  border-bottom: solid 1px #e8e8e8
}
.forum__list-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 8px 0 8px 16px;
  text-decoration: none;
  white-space: nowrap
}
.forum__list-link:visited .forum__list-title {
	color: #8c8c8c;
}
.forum__list-link:hover .forum__list-title {
  color: #d24a43
}
.forum__list-title {
  white-space: nowrap;
  margin: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 17px;
  line-height: 24px;
  color: #454545;
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto
}
.forum__list-stats {
  font-size: 17px;
  line-height: 24px;
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  text-align: right
}
.forum__pager {
  margin: 0 0 20px;
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  text-align: center
}
.forum__pager-link {
  padding: 0 8px;
  text-decoration: none;
  color: #454545;
  font-size: 17px
}
.forum__pager-link:hover {
  color: #fb0202
}
.forum__pager-link_active {
  color: #fb0202;
  font-weight: 700
}
.forum__pager-link_hellip {
  padding: 0 8px
}
.forum__add-theme {
  margin: 0 0 20px
}
.forum__add-theme-head {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between
}
.forum__add-theme-head label {
  margin-bottom: 8px;
  line-height: 20px
}
.forum__add-theme-head label.forum__add-theme-form-checkbox-label {
  font-size: 12px
}
.forum__add-theme-head label.forum__add-theme-form-checkbox-label span:before {
  top: 0
}
.forum__add-theme-head label.forum__add-theme-form-checkbox-label span:after {
  top: 4px
}
.forum__add-theme-title {
  text-transform: uppercase;
  margin: 0 0 8px;
  line-height: 1;
  color: #434343;
  font-size: 17px;
  font-weight: 400
}
.forum__add-theme-form-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0 0 18px
}
.forum__add-theme-form-row_end {
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end
}
.forum__add-theme-control:only-child {
  width: 100%
}
.forum__add-theme-control_title {
  width: 66.16766467%
}
.forum__add-theme-control_select {
  width: 31.13772455%
}
.forum__add-theme-control_select select {
  height: 32px
}
.forum__add-theme-control_name {
  width: 81.43712575%
}
.forum__add-theme-control_submit {
  width: 21.55688623%
}
.forum__add-theme-control_social {
  width: 76.34730539%
}
.forum__add-theme-form-checkbox-label {
  display: block;
  line-height: 32px;
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-size: 14px
}
.forum__add-theme-form-checkbox-label input {
  position: absolute;
  left: -9999px
}
.forum__add-theme-form-checkbox-label input:checked ~ span:after {
  display: block
}
.forum__add-theme-form-checkbox-label span {
  display: block;
  padding-left: 30px
}
.forum__add-theme-form-checkbox-label span:before {
  content: '';
  position: absolute;
  left: 0;
  top: 6px;
  box-sizing: border-box;
  border: solid 1px #d4d8dd;
  width: 20px;
  height: 20px
}
.forum__add-theme-form-checkbox-label span:after {
  content: '';
  width: 12px;
  height: 12px;
  left: 4px;
  top: 10px;
  background: #ff5451;
  position: absolute;
  display: none
}
.forum__add-theme-form-checkbox-label span a {
  color: #ff5451;
  text-decoration: none
}
.forum__add-theme-form-checkbox-label._inverted span {
  padding-left: 0;
  padding-right: 30px
}
.forum__add-theme-form-checkbox-label._inverted span:before {
  left: auto;
  right: 0
}
.forum__add-theme-form-checkbox-label._inverted span:after {
  right: 4px;
  left: auto
}
.forum__add-theme-control_textarea {
  position: relative
}
.forum__add-theme-control_textarea textarea {
  display: block
}
.forum__add-theme-file {
  cursor: pointer;
  position: absolute;
  bottom: 0;
  right: 0;
  background: rgba(255,255,255,0);
  width: 50px;
  height: 50px;
  z-index: 9;
  overflow: hidden
}
.forum__add-theme-file input {
  opacity: 0
}
.forum__icon-attach {
  /*position: absolute;
  left: 0;
  top: 0;
  width: 100%;*/
  width: 24px;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center
}
.forum__icon-attach svg {
  width: 24px;
  height: 24px;
  display: inline-block;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg)
}
.forum__input {
  border: solid 1px #d4d8dd;
  width: 100%;
  box-sizing: border-box;
  padding: 5px 12px;
  color: #444;
  font-family: inherit;
  font-size: 14px;
  line-height: 1.42857143;
  display: block
}
.forum__input:focus {
  box-shadow: 0 1px 4px rgba(0,0,0,.15)
}
.forum__input:placeholder {
  color: #7d7d7d
}
.forum__input::-webkit-input-placeholder {
  color: #7d7d7d
}
.forum__input:-ms-input-placeholder {
  color: #7d7d7d
}
.forum__input::placeholder {
  color: #7d7d7d
}
.forum__add-theme-form-submit-btn {
  display: block;
  width: 100%;
  border: 0;
  cursor: pointer;
  height: 32px;
  color: #fff;
  background: #ff5451;
  font-size: 10px;
  font-weight: 700;
  text-transform: uppercase
}
.forum__add-theme-form-submit-btn:hover {
  background: #ff3b37
}
.forum__add-theme-social-title {
  text-transform: uppercase;
  font-size: 11px;
  margin: 0 0 16px
}
.forum__crumbs {
  margin: 0;
  text-transform: uppercase;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}
.forum__crumbs-current {
  display: inline-block;
  font-size: 14px;
  color: #818181;
  margin-bottom: 10px
}
.forum__crumbs-link {
  display: inline-block;
  font-size: 14px;
  color: #818181;
  text-decoration: none;
  margin-bottom: 10px
}
.forum__crumbs-link:after {
  content: '';
  display: inline-block;
  vertical-align: middle;
  margin: 0 8px;
  width: 8px;
  height: 8px;
  border-radius: 8px;
  background: #e9e9e9;
  position: relative;
  top: -1px
}
.forum__post {
  margin: 0 0 12px;
  padding: 0 0 16px;
  border-bottom: solid 10px #e9e9e9
}
.forum__post-title {
  background: #e9e9e9;
  padding: 8px 10px;
  text-transform: uppercase;
  margin: 0 0 20px;
  font-size: 17px;
  font-weight: 700;
  line-height: 1.17647059
}
.forum__post-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex
}
.forum__post-author {
  width: 70px;
  text-align: center
}
.forum_post-author-verified {
	width: 16px;
	height: 16px;
	position: relative;
	top: -2px;
	margin-right: 10px;
	margin-left: -5px;
}
.forum__post-body {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1
}
.forum__post-userpic {
  width: 50px;
  height: auto
}
.forum__post-body-head {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 0 12px 8px;
  border-bottom: solid 1px #e9e9e9;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  line-height: 20px
}
.forum__post-text {
  padding: 10px;
  color: #000;
  font-size: 17px;
  line-height: 1.35294118
}
.forum__post-text p:first-child {
  margin-top: 0
}
.forum__post-text p:last-child {
  margin-bottom: 0
}
.forum__comment-author-name,
.forum__post-author-name {
  color: #000;
  font-weight: 700;
  font-size: 17px;
  margin-right: 14px
}
.forum__comment-author-name:hover,
.forum__post-author-name:hover {
  color: #fb0202
}
.forum__comment-pubdate,
.forum__post-pubdate {
  font-size: 14px;
  color: #818181
}
.forum__post-social {
  margin: 0 0 0 auto
}
.forum__post-social img {
  display: block
}
.forum__post-footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 5px 10px 0
}
.forum__post-answer-link {
  color: #fb0202;
  text-decoration: none;
  margin-right: 10px
}
.forum__post-answer-link:hover {
  text-decoration: underline
}
.forum__post-answers-count {
  font-weight: 700;
  color: #818181;
  font-size: 17px;
  display: inline-block;
  padding-left: 18px;
  position: relative
}
.forum__post-answers-count svg {
  position: absolute;
  left: 0;
  top: 50%;
  width: 13px;
  height: 14px;
  margin-top: -7px
}
.forum__post-answers-count small {
  font-weight: 400;
  font-size: 15px
}
.forum__post-link-to-theme {
  display: inline-block;
  margin: 0 0 0 auto
}
.forum__post-link-to-theme a {
	font-size: 10px;
}
.forum__post-link-to-theme svg {
  margin-right: 4px;
  margin-left: 10px;
  position: relative;
  top: 2px;
}
.forum__message {
	background-color: #fff;
	border: 1px #ccc solid;
	border-radius: 3px;
	padding: 2px 5px;
}
.forum__post-link-to-theme:hover {
  color: #fb0202
}
.forum__post-link-to-theme:hover svg {
  fill: #fb0202
}
.forum__post-link-to-theme:hover svg [fill] {
  fill: #fb0202
}
.forum__comments {
  border-top: solid 2px #e9e9e9;
  margin-bottom: 15px
}
.forum__comment {
  border-bottom: solid 2px #e9e9e9;
  padding: 25px 0 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex
}
.forum__comment-userpic {
  width: 70px;
  text-align: center
}
.forum__comment-userpic img {
  width: 50px;
  height: auto
}
.forum__comment-content {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1
}
.forum__comment-head {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  border-bottom: solid 1px #e8e8e8;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  padding: 0 0 10px;
  margin: 0 0 6px
}
.forum__comment-answer-link {
  display: inline-block;
  margin: 0 0 0 auto;
  font-size: 11px;
  text-decoration: none;
  color: #484848;
  padding-left: 12px;
  position: relative
}
.forum__comment-answer-link a {
  color: #484848;
  text-decoration: none;
  margin-left: 10px;
}
.forum__comment-answer-link svg {
  position: relative;
  top: 4px;
  margin-right: 2px;
  -webkit-transform: scale(.8);
  -ms-transform: scale(.8);
  transform: scale(.8)
}
.forum__comment-answer-link a:hover {
  color: #fb0202
}
.forum__comment-answer-link a:hover svg {
  fill: #fb0202
}
.forum__comment-answer-link a:hover svg [fill] {
  fill: #fb0202
}
.forum__comment-body {
  font-size: 17px;
  color: #000;
  line-height: 1.35294118
}
.forum__comment-body p:first-child {
  margin-top: 0
}
.forum__comment-body p:last-child {
  margin-top: 0
}
.forum__comment-reply {
  border-left: solid 2px #d1d1d1;
  margin: 15px 0 12px 20px;
  padding-left: 18px
}
.forum__comment-reply-author {
  border-bottom: solid 1px #d9d9d9;
  font-size: 14px;
  padding: 0 0 3px;
  margin: 0 0 8px;
  font-weight: 700
}
.forum__comment-reply-author * {
  text-decoration: none;
  color: #818181
}
.forum__comment-reply-body {
  border-bottom: solid 2px #d9d9d9;
  font-size: 14px;
  color: #818181;
  padding: 0 0 10px;
  line-height: 1.35294118
}
.forum__popular {
  margin: 0 0 20px;
  border-top: solid 1px #d1d1d1;
  padding-bottom: 10px
}
.forum__popular-title {
  text-align: center;
  padding: 12px 0;
  margin: 0 0 10px;
  border-bottom: solid 1px #d1d1d1;
  text-transform: uppercase;
  line-height: 1.1;
  color: #d24a43;
  font-size: 15px
}
.forum__popular-list {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 17px;
  line-height: 1.17647059
}
.forum__popular-item {
  margin: 0 0 3px
}
.forum__popular-item:last-child {
  margin-bottom: 0
}
.forum__popular-item-count {
  color: #d24a43
}
.forum__popular-link {
  text-decoration: none;
  color: #454545
}
.forum__popular-link:hover {
  color: #d24a43
}
.forum .f-error {
	border: 1px solid #a94442!important;
}
.social .vk {margin:0 4px 0 10px; padding: 8px 17px; background: url(/resources/img/social.png) no-repeat 0 -34px;}
.social .fb {margin:0 4px; padding: 8px 17px; background: url(/resources/img/social.png) no-repeat -35px -34px;}
.social .tw {margin:0 4px; padding: 8px 17px; background: url(/resources/img/social.png) no-repeat -70px -34px;}
.social .ok {margin:0 0 0 4px; padding: 8px 17px; background: url(/resources/img/social.png) no-repeat -105px -34px;}
.social .ya {margin:0 0 0 4px; padding: 8px 17px; background: url(/resources/img/social.png) no-repeat -140px -34px;}
.social .mail {margin:0 0 0 4px; padding: 8px 17px; background: url(/resources/img/social.png) no-repeat -175px -34px;}
.social .google {margin:0 0 0 4px; padding: 8px 17px; background: url(/resources/img/social.png) no-repeat -210px -34px;}
.social .vk:hover {background: url(/resources/img/social.png) no-repeat;}
.social .fb:hover {background: url(/resources/img/social.png) no-repeat -35px 0;}
.social .tw:hover {background: url(/resources/img/social.png) no-repeat -70px 0;}
.social .ok:hover {background: url(/resources/img/social.png) no-repeat -105px 0;}
.social .ya:hover {background: url(/resources/img/social.png) no-repeat -140px 0;}
.social .mail:hover {background: url(/resources/img/social.png) no-repeat -175px 0;}
.social .google:hover {background: url(/resources/img/social.png) no-repeat -210px 0;}
.forum__filter-themes-next,
.forum__filter-themes-prev {
  display: none
}
.forum__comment .forum__like_btns { margin-top: 10px; }
.forum__post-footer .forum__like_btns { margin-left: 10px; }
.forum__likes {background: url(/resources/img/like.png) no-repeat; display: inline-block; padding-left: 20px; color: #484848; margin-right: 10px; }
.forum__dislikes {background: url(/resources/img/dislike.png) no-repeat; display: inline-block; padding-left: 20px; color: #484848; }
.forum__likes a, .forum__dislikes a {
  color: #484848;
  text-decoration: none;
}

@media (min-width:1024px) {
	.article .forum { width: 585px; padding: 0 20px; }
}
@media (max-width:767.98px) {
  .forum__post-link-to-theme { display: none; }
  .forum__likes { margin-right: 30px; }
  .forum__filter-themes {
    height: 11.25vw;
    border-bottom: solid 2px #fff;
    position: relative;
    padding: 0 11.25vw
  }
  .forum__filter-themes-next,
  .forum__filter-themes-prev {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 11.25vw;
    height: 11.25vw;
    z-index: 3;
    background: #e9e9e9
  }
  .forum__filter-themes-next.disabled,
  .forum__filter-themes-prev.disabled {
    opacity: .35
  }
  .forum__filter-themes-next:before,
  .forum__filter-themes-prev:before {
    content: '';
    width: 2.34375vw;
    height: 5vw;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAfCAYAAAA4AJfRAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA25pVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTM4IDc5LjE1OTgyNCwgMjAxNi8wOS8xNC0wMTowOTowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDowMTgwMTE3NDA3MjA2ODExODhDNjgyQ0E4N0FGM0FFRSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo3M0ZDQ0MwREM0OEExMUU4QUM3NEQ5MDJGODNDMjcyQyIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo3M0ZDQ0MwQ0M0OEExMUU4QUM3NEQ5MDJGODNDMjcyQyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgMjAxNyAoV2luZG93cykiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpkNzc5OThjZi01ZWE5LTQzZDEtYWJiOS1jMjNkYTlhN2ZiMTEiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MDE4MDExNzQwNzIwNjgxMTg4QzY4MkNBODdBRjNBRUUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6ORWZgAAABFElEQVR42pxVwQ2DMAxMLf4wAhtAxQLpBmzQdIRu0g2ACQobMAJsAhs0lkxVpXZIYsmfhLs4dza5NE3TKqVGlRBg823TpIIxOpt9KhjjTgRFCvggmEMJgFmriKAOAd9s7ikEQB9phiCnPXNW9mKztLkyBJ1E8HvnjSqYmO9YK13BkAA7bmAI/qwE4TpY5lMg+FoJHjFfNh8+K+HESizzKljZQkAjLSTkGtJhEsHsLmaB4J7Eij6ZBWI1vpMLKrVi9tCFMYsE7tQDo3TnkjY5oCbxWMFqOjE/A7qCScCVqlkktY0HqGlg2JE0NHIucPIBD3DHrA80mlvsD3AIfQSAMT/49QAHGPVqZG7XxII152FIfAQYAOLZPrNMpgNCAAAAAElFTkSuQmCC) 0 0/contain no-repeat;
    position: absolute
  }
  .forum__filter-themes-prev:before {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg)
  }
  .forum__filter-themes-next {
    left: auto;
    right: 0
  }
  .forum__filter-themes-item {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 11.25vw;
    right: 11.25vw;
    background: #e9e9e9;
    border: 0;
    height: 11.25vw;
    line-height: 11.25vw;
    font-size: 5.625vw;
    text-transform: uppercase;
    letter-spacing: .025em;
    opacity: 0;
    z-index: -1;
    -webkit-transition: all .4s;
    transition: all .4s
  }
  .forum__filter-themes-item_active {
    opacity: 1;
    z-index: 3
  }
  .forum__filter-period {
    height: 11.875vw
  }
  .forum__filter-period-item {
    height: 11.875vw;
    font-size: 3.28125vw;
    line-height: 11.875vw;
    color: #959595
  }
  .forum__filter-period-item_active {
    color: #454545
  }
  .forum__list {
    border-bottom: solid 1px #e8e8e8;
    margin-bottom: .9375vw
  }
  .forum__list-item {
    padding: 0;
    margin: 0;
    border: 0
  }
  .forum__list-link {
    padding: 2.8125vw 4.6875vw;
    display: block;
    white-space: normal;
    font-size: 5vw;
    line-height: 1.1875;
    letter-spacing: .025em;
    color: #333
  }
  .forum__list-title {
    display: inline;
    margin: 0;
    white-space: normal;
    font-weight: 400;
    font-size: 5vw;
    line-height: 1.1875
  }
  .forum__list-stats {
    display: inline;
    font-size: 4.0625vw;
    color: #9a9a9a
  }
  .forum__pager {
    border-top: solid 1.71875vw #e9e9e9;
    border-bottom: solid 1.71875vw #e9e9e9;
    padding: 2.34375vw 0;
    margin-bottom: 3.125vw
  }
  .forum__pager-link {
    font-size: 4.21875vw;
    line-height: 5.625vw
  }
  .forum__add-theme {
    margin: 0 0 6.25vw
  }
  .forum__add-theme-title {
    text-align: center;
    font-weight: 400;
    font-size: 5.625vw;
    margin: 15px 0 2.8125vw
  }
  .forum__add-theme-form-row {
    display: block;
    margin: 0
  }
  .forum__add-theme-control {
    margin: 0 0 3.4375vw;
    width: 100%
  }
  .forum__add-theme-control_social {
  	margin-bottom: 5.4375vw;
  }
  .forum__input {
    padding: 2.65625vw 4.6875vw;
    line-height: 6.25vw;
    height: 11.875vw;
    font-size: 5vw
  }
  .forum__add-theme-control_select select {
    height: 11.875vw
  }
  .forum__add-theme-control_textarea textarea {
    height: 25.3125vw
  }
  .forum__add-theme-file {
    width: 12.1875vw;
    height: 12.1875vw
  }
  .forum__icon-attach svg {
    width: 7.8125vw;
    height: 7.8125vw
  }
  .forum__add-theme-form-checkbox-label {
    font-size: 4vw;
    line-height: 10.3125vw
  }
  .forum__add-theme-form-checkbox-label span {
    padding-left: 12.1875vw;
  }
  .forum__add-theme-form-row .forum__add-theme-form-checkbox-label span {
    line-height: 10.3125vw;
  }
  .forum__add-theme-form-checkbox-label span:before {
    width: 7.8125vw;
    height: 7.8125vw;
    top: 1.25vw
  }
  .forum__add-theme-form-checkbox-label span:after {
    width: 5vw;
    height: 5vw;
    left: 1.40625vw;
    top: 2.65625vw
  }
  .forum__add-theme-social-title {
    font-size: 5vw;
    font-weight: 400;
    text-transform: none;
    margin: 0 0 2.8125vw
  }
  .forum__add-theme-form-submit-btn {
    height: 17.8125vw;
    line-height: 17.8125vw;
    font-size: 6.71875vw;
    letter-spacing: .025em
  }
  .forum__crumbs-link {
    font-size: 4.0625vw;
    margin-bottom: 3.125vw
  }
  .forum__crumbs-link:after {
    width: 2.5vw;
    height: 2.5vw;
    border-radius: 50%;
    margin: 0 3.125vw
  }
  .forum__crumbs-current {
    font-size: 4.0625vw;
    margin-bottom: 3.125vw
  }
  .forum__post {
    border: 0;
    padding: 0;
    margin: 0 0 6.25vw
  }
  .forum__post-title {
    font-size: 5vw;
    line-height: 1.25;
    padding: 3.125vw 4.6875vw
  }
  .forum__post-content {
    display: block;
    padding: 0 2.5vw
  }
  .forum__post-author {
    float: left;
    width: 11.25vw;
    margin-right: 3.125vw
  }
  .forum__post-author img {
    display: block;
    width: 100%
  }
  .forum__post-body-head {
    min-height: 11.25vw;
    box-sizing: border-box;
    overflow: hidden;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding: 0 0 1.5625vw;
    margin: 0
  }
  .forum__post-head-group {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column
  }
  .forum__comment-author-name,
  .forum__post-author-name {
    font-size: 4.0625vw
  }
  .forum__comment-pubdate,
  .forum__post-pubdate {
    font-size: 2.8125vw
  }
  .forum__post-text {
    padding: 3.125vw 0 0;
    font-size: 5vw;
    line-height: 1.15;
    margin: 0 0 6.25vw
  }
  .forum__post-footer {
    padding: 0;
    font-size: 4.375vw
  }
  .forum__post-answers-count {
    font-size: 4.375vw;
    padding-left: 5vw
  }
  .forum__post-answers-count svg {
    width: 3.125vw;
    height: 3.125vw
  }
  .forum__post-answers-count small {
    font-size: 3.75vw
  }
  .forum__post-link-to-theme svg {
    width: 5.625vw;
    height: 3.125vw;
    margin-right: .9375vw;
    vertical-align: middle
  }
  .forum__comments {
    margin: 0 0 3.125vw;
    border-top: 0
  }
  .forum__comment {
    padding: 3.90625vw 0 4.6875vw;
    border-bottom: solid 1.71875vw #e9e9e9;
    display: block
  }
  .forum__comment:last-child {
    border-bottom: 0;
    padding-bottom: 0
  }
  .forum__comment-userpic {
    float: left;
    width: 11.25vw;
    margin: 0 3.125vw 0 0
  }
  .forum__comment-userpic img {
    display: block;
    width: 100%
  }
  .forum__comment-head {
    margin-left: 14.375vw;
    min-height: 11.25vw;
    box-sizing: border-box;
    padding: 0 0 1.5625vw;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start
  }
  .forum__comment-author-name {
    display: inline-block;
    margin-bottom: 1.5625vw
  }
  .forum__comment-answer-link {
    font-size: 3.75vw
  }
  .forum__comment-answer-link svg {
    width: 3.4375vw;
    height: 3.4375vw
  }
  .forum__comment-body {
    padding: 3.125vw 0 0;
    font-size: 4.84375vw;
    line-height: 1.15
  }
  .forum__comment-reply {
    margin: 3.125vw 0 0 14.375vw;
    border-left: solid .78125vw #e9e9e9;
    padding: 0 0 0 3.4375vw
  }
  .forum__comment-reply-author {
    display: none
  }
  .forum__comment-reply-body {
    border: 0;
    padding: 0;
    margin: 0;
    font-size: 3.75vw;
    line-height: 1.29166667
  }
  .forum__add-theme-head {
    display: block
  }
  .forum__add-theme-head label,
  .forum__add-theme-head label.forum__add-theme-form-checkbox-label {
    display: block;
    margin: 0 0 5.46875vw;
    font-size: 3.90625vw;
    line-height: 4.375vw;
    text-align: left
  }
  .forum__add-theme-head label span,
  .forum__add-theme-head label.forum__add-theme-form-checkbox-label span {
    padding-left: 12.1875vw
  }
  .forum__add-theme-head label span:before,
  .forum__add-theme-head label.forum__add-theme-form-checkbox-label span:before {
    width: 7.8125vw;
    height: 7.8125vw;
    top: 1.25vw;
    left: 0;
    right: auto
  }
  .forum__add-theme-head label span:after,
  .forum__add-theme-head label.forum__add-theme-form-checkbox-label span:after {
    width: 5vw;
    height: 5vw;
    left: 1.40625vw;
    top: 2.65625vw;
    right: auto
  }
  .forum__popular-title {
    font-size: 3.90625vw;
    padding: 2.34375vw 0;
    line-height: 1.52;
    margin: 0 0 3.125vw;
    font-weight: 700;
    letter-spacing: .025em
  }
  .forum__popular-list {
    font-size: 5vw;
    line-height: 1.09375;
    letter-spacing: .025em;
    padding: 0 3.4375vw
  }
  .forum__popular-item {
    margin: 0 0 5vw
  }
  .forum__popular-item:last-child {
    margin: 0
  }
}
.admin { position: relative; color: red; margin-left: 10px; display: inline; }
.admin div { position: absolute; display:none; background-color: #fff; padding: 10px; right: 0px; width: 100px; border: 1px #ccc solid; top: 12px; z-index: 1;}
.admin:hover div, .admin div:hover { display:block }
.admin div a { display: block; line-height: 30px; }

#socialauth { width: 330px; padding: 50px; }
#socialauth .forum__add-theme-social-title { font-size: 16px; margin-bottom: 30px; }
#socialauth h3.forum__add-theme-social-title { margin: 0px; }
.blocker{position:fixed;top:0;right:0;bottom:0;left:0;width:100%;height:100%;overflow:auto;z-index:1000;padding:20px;box-sizing:border-box;background-color:#000;background-color:rgba(0,0,0,0.75);text-align:center}.blocker:before{content:"";display:inline-block;height:100%;vertical-align:middle;margin-right:-0.05em}.blocker.behind{background-color:transparent}.modal{display:none;vertical-align:middle;position:relative;z-index:2;max-width:500px;box-sizing:border-box;width:90%;background:#fff;padding:15px 30px;-webkit-border-radius:8px;-moz-border-radius:8px;-o-border-radius:8px;-ms-border-radius:8px;border-radius:8px;-webkit-box-shadow:0 0 10px #000;-moz-box-shadow:0 0 10px #000;-o-box-shadow:0 0 10px #000;-ms-box-shadow:0 0 10px #000;box-shadow:0 0 10px #000;text-align:left}.modal a.close-modal{position:absolute;top:-12.5px;right:-12.5px;display:block;width:30px;height:30px;text-indent:-9999px;background-size:contain;background-repeat:no-repeat;background-position:center center;background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAAAXNSR0IArs4c6QAAA3hJREFUaAXlm8+K00Acx7MiCIJH/yw+gA9g25O49SL4AO3Bp1jw5NvktC+wF88qevK4BU97EmzxUBCEolK/n5gp3W6TTJPfpNPNF37MNsl85/vN/DaTmU6PknC4K+pniqeKJ3k8UnkvDxXJzzy+q/yaxxeVHxW/FNHjgRSeKt4rFoplzaAuHHDBGR2eS9G54reirsmienDCTRt7xwsp+KAoEmt9nLaGitZxrBbPFNaGfPloGw2t4JVamSt8xYW6Dg1oCYo3Yv+rCGViV160oMkcd8SYKnYV1Nb1aEOjCe6L5ZOiLfF120EjWhuBu3YIZt1NQmujnk5F4MgOpURzLfAwOBSTmzp3fpDxuI/pabxpqOoz2r2HLAb0GMbZKlNV5/Hg9XJypguryA7lPF5KMdTZQzHjqxNPhWhzIuAruOl1eNqKEx1tSh5rfbxdw7mOxCq4qS68ZTjKS1YVvilu559vWvFHhh4rZrdyZ69Vmpgdj8fJbDZLJpNJ0uv1cnr/gjrUhQMuI+ANjyuwftQ0bbL6Erp0mM/ny8Fg4M3LtdRxgMtKl3jwmIHVxYXChFy94/Rmpa/pTbNUhstKV+4Rr8lLQ9KlUvJKLyG8yvQ2s9SBy1Jb7jV5a0yapfF6apaZLjLLcWtd4sNrmJUMHyM+1xibTjH82Zh01TNlhsrOhdKTe00uAzZQmN6+KW+sDa/JD2PSVQ873m29yf+1Q9VDzfEYlHi1G5LKBBWZbtEsHbFwb1oYDwr1ZiF/2bnCSg1OBE/pfr9/bWx26UxJL3ONPISOLKUvQza0LZUxSKyjpdTGa/vDEr25rddbMM0Q3O6Lx3rqFvU+x6UrRKQY7tyrZecmD9FODy8uLizTmilwNj0kraNcAJhOp5aGVwsAGD5VmJBrWWbJSgWT9zrzWepQF47RaGSiKfeGx6Szi3gzmX/HHbihwBser4B9UJYpFBNX4R6vTn3VQnez0SymnrHQMsRYGTr1dSk34ljRqS/EMd2pLQ8YBp3a1PLfcqCpo8gtHkZFHKkTX6fs3MY0blKnth66rKCnU0VRGu37ONrQaA4eZDFtWAu2fXj9zjFkxTBOo8F7t926gTp/83Kyzzcy2kZD6xiqxTYnHLRFm3vHiRSwNSjkz3hoIzo8lCKWUlg/YtGs7tObunDAZfpDLbfEI15zsEIY3U/x/gHHc/G1zltnAgAAAABJRU5ErkJggg==')}.modal-spinner{display:none;position:fixed;top:50%;left:50%;transform:translateY(-50%) translateX(-50%);padding:12px 16px;border-radius:5px;background-color:#111;height:20px}.modal-spinner>div{border-radius:100px;background-color:#fff;height:20px;width:2px;margin:0 1px;display:inline-block;-webkit-animation:sk-stretchdelay 1.2s infinite ease-in-out;animation:sk-stretchdelay 1.2s infinite ease-in-out}.modal-spinner .rect2{-webkit-animation-delay:-1.1s;animation-delay:-1.1s}.modal-spinner .rect3{-webkit-animation-delay:-1.0s;animation-delay:-1.0s}.modal-spinner .rect4{-webkit-animation-delay:-0.9s;animation-delay:-0.9s}@-webkit-keyframes sk-stretchdelay{0%,40%,100%{-webkit-transform:scaleY(0.5)}20%{-webkit-transform:scaleY(1.0)}}@keyframes sk-stretchdelay{0%,40%,100%{transform:scaleY(0.5);-webkit-transform:scaleY(0.5)}20%{transform:scaleY(1.0);-webkit-transform:scaleY(1.0)}}